
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 10.8094558716
    D: 8658.85449219
    G: 0.146999999881
    SC: 1019.42712402
    T60: 1.20561015606
    Tc: 0.579098522663
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.958999991417
    gc: 0.879999995232

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
